@font-face {
    font-family: 'ArialRegular';
    src: url('fonts/arial-webfont.eot');
    src: url('fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arial-webfont.woff') format('woff'),
         url('fonts/arial-webfont.ttf') format('truetype'),
         url('fonts/arial-webfont.svg#ArialRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/opensans-semibold.eot');
    src: url('fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold.woff') format('woff'),
         url('fonts/opensans-semibold.ttf') format('truetype'),
         url('fonts/opensans-semibold.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/opensans-bold.eot');
    src: url('fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold.woff') format('woff'),
         url('fonts/opensans-bold.ttf') format('truetype'),
         url('fonts/opensans-bold.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/opensans-italic.eot');
    src: url('fonts/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-italic.woff') format('woff'),
         url('fonts/opensans-italic.ttf') format('truetype'),
         url('fonts/opensans-italic.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular.eot');
    src: url('fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular.woff') format('woff'),
         url('fonts/opensans-regular.ttf') format('truetype'),
         url('fonts/opensans-regular.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'OpenSansLightRegular';
    src: url('fonts/opensans-light.eot');
    src: url('fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light.woff') format('woff'),
         url('fonts/opensans-light.ttf') format('truetype'),
         url('fonts/opensans-light.svg#OpenSansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/opensans-bolditalic.eot');
    src: url('fonts/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic.woff') format('woff'),
         url('fonts/opensans-bolditalic.ttf') format('truetype'),
         url('fonts/opensans-bolditalic.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*** FONTS ***/
@font-face{
	font-family:"Source Sans Pro Light";
	src: url('fonts/SourceSansPro-Light.eot');
	src: url('fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/SourceSansPro-Light.svg#Source Sans Pro Light') format('svg'),
	url('fonts/SourceSansPro-Light.woff') format('woff'),
	url('fonts/SourceSansPro-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
    }

@font-face {
	font-family:'SourceSansPro-Regular';
	src: url('fonts/SourceSansPro-Regular.eot?') format('eot'), 
	     url('fonts/SourceSansPro-Regular.woff') format('woff'), 
	     url('fonts/SourceSansPro-Regular.ttf')  format('truetype'),
	     url('fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
}

/* REPORT PAGE */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
	 
.clr{clear:both;}
.clearfix {display:inline-block; }

* html .clearfix {height: 1%; }
.clearfix {display:block; }

input.shortbox {
	width:50px !important;
}

.reportit {
    font-family: 'OpenSansRegular';
}

.reportit input {
  padding: 10px;
  font-size: 16px;
  width: 200px;
}

.reportit table {
    font-family: 'OpenSansRegular';
    line-height: 30px;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.reportit table tbody tr {
    border: 1px solid #fff;
}

.reportit table tbody td {
    padding: 10px;
}

body
{
	font-family:OpenSansRegular;
    padding:0px; margin:0px;
	background:#F5F5F6;
    /*background:#F5F5F6 url('images/bg.png') repeat-x center top;*/
	overflow-x:hidden;
}
.left
{
    float:left;
}
.right
{
    float:right;
}
.clear
{
    clear:both;
}
a img
{
   border:none;
}
img
{
   border:none;
}
.header{background: none repeat scroll 0% 0% #000; margin: 0px auto 4px; padding: 36px 0px;}
.logo{float:left; max-width:486px; width:100%;}

.header-info{float:right; max-width:405px; width:100%;}

.header-info input[type="image"]
{
    margin-left:10px;
}
.contact{float:left; font-family:OpenSansSemibold;}
.phone
{
	float:right;
    font-size:26px;
    color:#FFF;
    line-height:28px;
    text-align:right;
}
.mobile
{
    font-size:20px;
    color:#FED52B;
    line-height:22px;
    text-align:right;
}
.phone_icon
{   
    background:url('images/contact_icons.png') no-repeat 0 0;
    width:19px; height:27px;
    vertical-align:bottom;
}
.mobile_icon
{   
    background:url('images/contact_icons.png') no-repeat -19px 0;
    width:13px; height:16px;
}
.nav
{
    width:100%; height:58px;
    /*background:url('images/nav_bg.png') no-repeat left center;*/
}

.nav ul
	{
    max-width:960px; width:100%; height:54px;
    padding:0px 10px; margin:4px auto 0 auto;
    list-style:none none;
	}
.nav ul li
{
    float:left;
    line-height:54px;
}
.nav ul li a
{
    font:normal 18px SourceSansPro-Regular;
    color:#272727;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    display:block;
    padding:0px 21px;
    line-height:54px;
	font-weight:bold;
}
.nav ul li a:hover
{
    background:#FFF;
    display:block;
    /*padding:0px 20px;*/
}
.nav ul li a.active, .nav ul li.current-menu-item a, .nav ul li.current_page_ancestor a
{
    background:#FFF;
}
.nav ul li ul
{
    display:none;
    position:absolute;
    margin:0px; padding:0px;
    width:auto;
	z-index:9999;
}
.nav ul li:hover ul
{
    display:block;
}
.nav ul li ul li ul
{
    display:none !important;
    position:absolute; z-index:999;
    margin:-53px 0 0 150px; padding:0px;
    width:100%;
}
.nav ul li ul li:hover ul
{
    display:block !important;
}
.nav ul li ul li, .nav ul li ul li ul li
{
    float:none;
    background:#FFF;
    width:150%;
}
.nav ul li ul li a, .nav ul li ul li ul li a
{
    display:block;
    font:normal 16px OpenSansRegular;
    line-height:53px;
    text-align:left;
}
.nav ul li ul li a:hover, .nav ul li ul li ul li a:hover
{
    background:#000;
    color:#FFF;
    display:block;
    line-height:53px;
}
.slider
{
    background:url('images/shadow.png') no-repeat center bottom;
    max-width:100%;
	overflow:hidden;
	width:100%; height:400px;
	
	
    /*text-align:center;*/
	position:relative;
}
.banner_find_more{
	left: 515px;
	position: absolute;
    top: 194px;
	z-index:9999;
}
.container
{
    max-width:960px;
    margin:0 auto;
	width:100%;
}
.initial{float:left; width:36%; padding-top:20px;}
.para01
{
    font:normal 17px OpenSansLightRegular;
    color:#3E3E3E;
    line-height:22px;
}
.para03{font: normal 18px OpenSansLightRegular; color:#3E3E3E; line-height:22px;}
.text01
{
    font-family:OpenSansSemibold;
}
.findmap{float:right; width:56%; background:#E5E5E5; border:1px solid #C2C2C2; line-height:0; padding-left:30px;}
.findmap img{width:100%;}
.hrline
{
    background:url('images/hrline.png') repeat-x center bottom;
    width:100%; height:2px;
    margin:40px 0px 25px;
}

hr
{
    background-color:#d7d7d7;
color:#d7d7d7;
border-top:1px solid #d7d7d7;
border-left:1px solid #d7d7d7;
border-right:1px solid #d7d7d7;
border-bottom:1px solid #fff;
}

.hrlineNew
{
    background:url('images/hrlineNew.png') repeat-x center bottom;
    width:100%; height:2px;
    margin:15px 0px 10px;
}
.contents
{
    width:100%;
}
h1,h4.title{font:34px/50px OpenSansSemibold;	font-weight:normal; color:#FFCD00; line-height:50px; margin:0px;}
h2
{
    font: normal 35px OpenSansBold;
    color:#444;
    line-height:50px;
    text-align:left;
    margin:0px;
}
.self-emp h2 {
  font:normal 30px OpenSansSemibold;
  color: #FFCD00;
  font-size: 30px;
  line-height: 1.4;
  margin: 0 0 8px;
}
h3
{
    font:normal 34px OpenSansSemibold;
    color:#FFCD00;
    line-height:50px;
    margin:0px; padding-bottom:15px;
}
h4
{
    font: normal 34px OpenSansSemibold;
    color:#B5B4B4;
    line-height:70px;
    margin:0px;
}
p
{
    font:normal 14px OpenSansRegular;
    margin:0px 0px 20px;
}
.para03{font: normal 18px OpenSansLightRegular; color:#3E3E3E; line-height:22px;}
.para04{font:14px/22px OpenSansBoldItalic; color:#3E3E3E;}
.para05
{
    font:normal 14px OpenSansBold;
    color:#3E3E3E;
    line-height:22px;
}
.bottomContents
{
    width:100%;
    margin-bottom:100px;
}
.col{float:left; width:32%;}
.lineht
{
    line-height:30px;
}
.para03 img
{
    margin:20px 0px;
}
.marright20{margin-right:19px;}
.marright10
{
    margin:0 10px 0 0 !important;
}
.marleft10
{
    margin:0 0 0 10px !important;
}
.marleft30
{
    margin:0 0 0 30px !important;
}
.marleft40
{
    margin:0 0 0 40px !important;
}
.martop20
{
    margin-top:20px;
}
.margin0
{
    margin:0px !important;
}
.martop40
{
    margin-top:40px;
}
.marbot50
{
    margin-bottom:50px;
}
.paddleft
{
    padding-left:0px !important;
}
.vertmidd
{
    vertical-align:middle;
}
.lineht15
{
    line-height:15px !important;
}
.form{background: none repeat scroll 0% 0% #E5E5E5; margin-bottom: 30px; padding:0 10% 10% 10%;}
.txtbox{font:12px/45px OpenSansRegular; color:#A7A7A7; border-radius:2px; width:95%; padding:0px 0px 0px 10px; margin:9px 0px 0px; border:1px solid rgb(198, 198, 198);}
.txtarea
{
    background:url('images/txtarea_bg.png') no-repeat left center;
    font:normal 12px OpenSansRegular;
    color:#A7A7A7;
    line-height:21px;
    width:244px; height:67px;
    margin:9px 0px 10px;
    padding:5px 0 0 10px;
    border:0px;
	resize:none;
}
.captcha
{
    width:72px; height:24px;
    background:url('images/captcha.png') no-repeat left center;
}
.martop16
{
    margin-top:16px;
}
.martop7
{
    margin-top:15px;
	margin-bottom:10px;
}
.req
{
	float:left;
    font:normal 12px OpenSansRegular;
    color:#515151;
    line-height:50px;
}

/*** About us ***/
.contentLeft
{
    width:613px; height:100%;
    margin-right:41px;
    min-height:900px;
    padding-top:10px;
    margin-bottom:100px;
}
.contentRight
{
    width:306px; height:100%;
    padding-top:30px;
}
.shadowline
{
    width:100%; text-align:center;
}
.auMap
{
    width:305px; height:251px;
    background:#E5E5E5;
    border:1px solid #C2C2C2;
    margin-bottom:41px;
}

/*** About us --> The Team ***/
.hrline01
{
    background:url('images/hrline01.png') repeat-x center bottom;
    width:100%; height:2px;
    margin:15px 0px 30px;
}
.postItem
{
    width:613px;
}
.name
{
    font:normal 18px OpenSansBold;
    color:#3E3E3E;
    margin-right:21px;
    line-height:30px;
}
.circle
{
    width:22px; height:22px;
    background:url('images/circle.png') no-repeat;
    padding:4px;
    margin-right:10px;
    display:block;
    font:normal 15px OpenSansSemibold;
    color:#FFF;
    line-height:22px;
    text-align:center;
}
.text02
{
    font:normal 14px OpenSansRegular;
    color:#3E3E3E;
    line-height:29px;
    margin-right:25px;
}
.text03
{
    font:normal 14px OpenSansBoldItalic;
    color:#3E3E3E;
    line-height:30px;
    margin-bottom:15px;
}

/*** Where we go ***/
.actualmap
{
    width:613px; 
    margin-bottom:0px;
}
.suburb
{
    width:153px;
    padding:0px; margin:0px;
    list-style:none none;
}
.suburb li
{
    float:none;
    font:normal 14px OpenSansRegular;
    color:#3E3E3E;
    line-height:20px;
}
.text04
{
    font:normal 17px OpenSansBold;
    color:#3E3E3E;
    line-height:30px;
    margin-left:80px;
}
.para06
{
    font:normal 18px OpenSansLightRegular;
    color:#3E3E3E;
    line-height:22px;
}
.text05
{
    font:normal 14px OpenSansBold;
    color:#3E3E3E;
    line-height:30px;
    margin-bottom:15px;
	line-height:2px;
}
.lessons
{
    width:auto;
    padding:0 0 30px 15px; margin:0px;
    list-style:none none;
}
.lessons li
{
    background:url('images/bullets.png') no-repeat left center;
    padding-left:15px;
    font:normal 14px OpenSansRegular;
    color:#3E3E3E;
    line-height:27px;
}
.lessons li a
{
    float:none;
    font:normal 14px OpenSansRegular;
	font-weight:bold;
    color:#3E3E3E;
}
.lessons li a:hover
{
    text-decoration:none;
}
.firstlessons
{
    width:auto;
    padding:0 0 0 15px; margin-top:15px;
    list-style:none none;
}
.firstlessons li
{
    background:url('images/bullets.png') no-repeat left 8px;
    padding-left:15px;
    font:normal 14px OpenSansRegular;
    color:#3E3E3E;
    margin-bottom:10px;
}

/*** Keys 2 drive ***/
.keys
{
    width:auto;
    padding:0 0 0 25px; margin-top:15px;
    list-style:none none;
}
.keys li, .keys li a
{
    list-style-type:decimal;
    font:normal 14px OpenSansRegular;
    color:#3E3E3E;
    margin-bottom:10px;
}
.keys li a:hover
{
    text-decoration:none;
}
.text06
{
    font:normal 14px OpenSansItalic;
    color:#3E3E3E;
    line-height:30px;
    margin-bottom:15px;
}

/*** contact details ***/
.cdetails
{
    width:613px;
    margin-top:25px;
}
.headding01{font: normal 18px OpenSansBold; color:#3E3E3E; font-weight:bold; line-height:30px;}
.redlbl
{
    font:normal 14px OpenSansBold;
    color:#FF010B;
    line-height:30px;
}
.txtbox01
{
    background:url('images/txtbox_bg_01.png') no-repeat left center;
    width:206px; height:45px;
    border:0px;
    font:normal 12px OpenSansRegular;
    color:#A7A7A7;
    padding:0 0 0 10px;
    margin:9px 0px 0px;
    line-height:45px;
}
.txtbox02
{
    background:url('images/txtbox_bg_02.png') no-repeat left center;
    width:180px; height:45px;
    border:0px;
    font:normal 12px OpenSansRegular;
    color:#A7A7A7;
    padding:0 0 0 10px;
    margin:9px 0px 0px 8px;
    line-height:45px;
}
.txtbox03
{
    background:url('images/txtbox_bg_03.png') no-repeat left center;
    width:190px; height:45px;
    border:0px;
    font:normal 12px OpenSansRegular;
    color:#A7A7A7;
    padding:0 0 0 10px;
    margin:9px 0px 0px 3px;
    line-height:45px;
}
.txtbox04
{
    background:url('images/txtbox_bg_04.png') no-repeat left center;
    width:603px; height:45px;
    border:0px;
    font:normal 13px OpenSansRegular;
    color:#A7A7A7;
    padding:20px 0 0 10px;
    margin:9px 0px 40px;
    line-height:45px;
}
.textarea04
{
    background:url('images/textarea_bg_04.png') no-repeat left center;
    width:616px; height:149px;
    border:0px;
    font:normal 13px OpenSansRegular;
    color:#A7A7A7;
    padding:20px 0 0 10px;
    margin:-30px 0 0 0px;
    line-height:25px;
}
textarea {
    resize: none;
}
.text07
{
    font:normal 14px OpenSansBold;
    color:#FFCD00;
    line-height:30px;
    margin-bottom:15px;
}
.tbl .col01
{
    width:203px;
}
.tbl .col02
{
    width:140px;
}
.tbl .col03
{
    width:118px;
}
.tbl .col04
{
    width:152px;
}
.tbl tr td
{
    vertical-align:text-top;
}
.tbl tr td label
{
    font:normal 14px OpenSansRegular;
    color:#3E3E3E;
    line-height:25px;
}

label{
	font-size:13px;
	font-family:'OpenSansRegular';
	font-weight:normal;
    color:#3E3E3E;
    line-height:25px;
}
/*** contact details ***/
.booklesson
{
    width:613px;
}
.booklesson .colu01
{
    width:200px;
}
.booklesson .colu02
{
    width:200px;
    margin-left:40px;
}
.booklesson .colu03
{
    width:235px;
    margin-left:15px;
}
.dollorbg01
{
    background:url('images/dollorbg_small.png') no-repeat;
    width:59px; height:30px;
    font:normal 17px OpenSansBold;
    color:#161616;
    line-height:32px;
    text-align:center;
}
.colu02 select
{
    width:53px; height:28px;
    background:#FFF;
    border:1px solid #CCC;
    padding:5px;
    border-radius:2px;
}
.text08
{
    font:normal 14px OpenSansSemibold;
    color:#3E3E3E;
    line-height:30px;
    margin-bottom:15px;
}
.marbot12
{
    margin-bottom:12px;
}
.martop10
{
    margin-top:10px !important;
}
.dollorbg02
{
    background:url('images/dollorbg_big.png') no-repeat;
    width:79px; height:30px;
    font:normal 17px OpenSansBold;
    color:#161616;
    line-height:32px;
    text-align:center;
}
.fontsize17
{
    font-size:17px;
}
.fontsize20
{
    font-size:25px;
}

/*** bookings ***/
.phone01
{
    font-size:26px;
    color:#3E3E3E;
    line-height:32px;
    text-align:right;
}
.mobile01
{
    font-size:20px;
    color:#9A9A9A;
    line-height:25px;
    text-align:right;
}
.phone_icon01
{   
    background:url('images/contact_icons01.png') no-repeat 0 0;
    width:19px; height:27px;
    vertical-align:bottom;
}
.mobile_icon01
{   
    background:url('images/contact_icons01.png') no-repeat -19px 0;
    width:13px; height:16px;
}
.text09
{
    font:normal 25px OpenSansbold;
    color:#9A9A9A;
    line-height:50px;
    margin-bottom:15px;
    padding:0px 40px;
}

.wpcf7-form input[type="submit"]{
	background:url('images/send.png') no-repeat;
	width:102px;
	height:44px;
	border:none;
	text-indent:-999px;
	cursor:pointer;
}

.prev2 {
    background: url("images/previous.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 28px;
    width: 28px;
}

.prev2:hover{
	opacity:0.5;
}

.next2 {
    background: url("images/next.png") no-repeat scroll left top transparent;
    display: inline-block;
    height: 28px;
    width: 28px;
}

.next2:hover{
	opacity:0.5;
}

.banner_nav{
	left: 515px;
    position: absolute;
    top: 262px;
    z-index: 9999;
}

.marginrt5{margin-right:5px;}

.coursediv{
	 display: inline-block;
    margin-top: 20px;
}

.coursediv span,.coursediv .booknowbt{float:none !important;}
.coursediv .booknowbt{vertical-align:bottom;}

.width92{width:92% !important;}
.width92 .form{width:100% !important;height:530px !important;}
.width92 .form .txtbox{
	background:url('images/big_txtbox_bg.png') no-repeat left center;
}
.width92 .form .txtbox,.width92 .form .txtarea{width:550px !important;}
.width92 .form .txtarea{
	background:url('images/big_txtarea_bg.png') no-repeat left center;
}
.width92 .form .txtarea{height:115px !important;}

div.testimonials-list div.hrline01:first-child {display:none;}

.widget_woothemes_testimonials{margin-top:5px;margin-bottom:50px;display:inline-block;}
.custom-testimonials{margin:0px !important;}

#rev_slider_1_1, #rev_slider_1_1_wrapper{width:1903px !important;}

.packageinput{margin:0px;padding:0px;}
.packageinput label{
	display: inline-block;
    float: left;
    font-family: 'OpenSansSemibold';
    font-size: 15px;
    line-height: 55px;
    width: 150px;
	color:#3E3E3E;
}

.packageinput li input {
 width: 45%;
}
.packageinput li{display: inline-block;
    list-style: none outside none;
    width: 100%;}

#paypackage-old {
    background: url("images/book_selected_package.png") no-repeat scroll center top transparent;
    border: medium none !important;
    cursor: pointer;
    height: 44px;
    margin-bottom: 25px;
    margin-top: 15px;
    width: 250px;
}
#paypackage {
    background: url("images/book_now_package.png") no-repeat scroll center top transparent;
    border: medium none !important;
    cursor: pointer;
    height: 44px;
    margin-bottom: 25px;
    margin-top: 15px;
    width: 136px;
}

.pckerror {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #FF0000 !important;
    display: none;
	color:#F00;
    font-family: "OpenSansRegular" !important;
    font-size: 10pt !important;
    font-weight: normal !important;
    padding: 2px !important;
    position: absolute !important;
    width: 145px !important;
    z-index: 100 !important;
}

.availerror, .bookingerror {
    display: none;
    font-size: 10pt !important;
	font-family: "OpenSansRegular" !important;
    padding: 2px !important;
	color:#F00;
}

.packagesuccess{
	color:#006633;
	font-size:15px;
	font-family: "OpenSansRegular" !important;
    line-height: 50px;
}

.packagesuccess a{
	color:#000 !important;
}
/*
#banner{
	max-width:1960px !important;
	width:1960px !important;
	margin:auto !important;
}
*/

.sizer{
	 margin: 0 auto;
    max-width: 960px;
	 display: block;
    position: relative;
}

#outercontainer{
	 position: relative !important;
    width: 100% !important;
}
#banner{
	position:absolute !important;
    width:100% !important;
	overflow:visible !important;
	left:-471.5px !important;
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  .banner_find_more{
		left: 515px;
		position: absolute;
		top: 194px;
		z-index:9999;
   }
   .banner_nav{
		left: 515px;
		position: absolute;
		top: 262px;
		z-index: 9999;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .banner_find_more{
		left: 515px;
		position: absolute;
		top: 194px;
		z-index:9999;
   }
   .banner_nav{
		left: 515px;
		position: absolute;
		top: 262px;
		z-index: 9999;
	}

}


/*--Login form--*/
#login td{ font: 18px/30px OpenSansBold;}
.login_bt{background:url(images/login.png) no-repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 44px;text-indent: -999px;width: 102px; margin:10px 0px;}

/*--Report from--*/
#report-div {font:12px OpenSansRegular;}
#name-report li{ list-style: none; float: left;width: 192px; margin-bottom: 10px; margin-left: 10px;font:15px OpenSansRegular;}

#weekly-report{width:500px;display:inline-block;}
#weekly-report li{ list-style: none; float: left;width: 200px; margin-bottom: 10px;}
#weekly-report li label{ display: inline-block;margin-top: 20px;font-size:15px;}


#number-lessons{width:500px;display:inline-block;}
#number-lessons li{ list-style: none; float: left;width: 200px; margin-bottom: 10px;height:50px;}
#number-lessons li label{ display: inline-block;height: 50px; margin-top: 20px;font-size:15px;}
.submit-report{background:url(images/submit.png) no-repeat scroll 0 0 transparent;border: medium none;cursor: pointer;height: 44px;text-indent: -999px;width: 102px; margin:10px 0px;}
#error-msgf{color:red;font:15px OpenSansRegular;}


.sitemappage ul li {
    padding: 5px;
    text-decoration: none !important;
    text-transform: uppercase !important;
	font-family:"OpenSansLightRegular";
}

.sitemappage ul {
    color: #EA171F;
}

.sitemappage .children li a {
    font-weight: normal !important;
}
.sitemappage ul li a {
    color: #584041 !important;
    font-weight: bold !important;
}
.new-contact{ 
    background:url('images/txtbox_bg.png') no-repeat left center;
    width:244px; height:45px;
    border:0px;
    font:normal 12px OpenSansRegular;
    color:#A7A7A7;
    padding:0 0 0 10px;
    margin:-15px 0px 0px;
    line-height:45px;
}


.bookingtitle{
	width:100%;
	font:normal 18px OpenSansLightRegular;
	margin-top:20px !important;
	margin-bottom:0px !important;
	display:inline-block;
}

.booksubtitle{
	width:100%;
	font:normal 14px OpenSansLightRegular;
	display:inline-block;
	margin-top:20px !important;
	margin-bottom:0px !important;
}

.submitdiv{
	display:inline-block;
	width:100%;
	margin-bottom:0px;
}

.mini-enquiry .wpcf7-not-valid-tip{
	width:200px !important;
}

.mini-enquiry p{
	margin-bottom:0px !important;
	display:inline-block;
}

.mini-enquiry div.wpcf7-validation-errors{
	width:100%;	
}

.clsFieldSet{
	font:normal 15px OpenSansLightRegular;
	 border: 1px solid #A7A7A7;
}

.clsFieldSet legend span{
	font:normal 18px OpenSansBold !important;color: #3E3E3E;
}

.availability {padding-left:2px;}

.availability li{list-style:none;margin-bottom:5px;}

#resetpackage {
    background: url("images/reset-img.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: medium none !important;
    cursor: pointer;
    height: 44px;
    margin-bottom: 25px;
    margin-top: 15px;
    width: 100px;
}

.widget-book-lesson{padding: 0px; border: 0px none; margin: 0px auto; width:100%;}

.widget-book-lesson li{list-style: outside none none; overflow: hidden;}

.mini-lessonbook .elementhead{padding:0px; border:0px none; margin:0px auto; width:84%;}
.mini-enquiry{/*height:565px;*/}

#minibooksend{
	background: url("images/send.png");
    border: medium none;
    cursor: pointer;
    height: 44px;
    width: 102px;
	margin-right:20px;
	float:left;
}

.mini-lessonbook select{background: url("images/select-box-medium.png") no-repeat scroll left bottom #FAFAFA;
border:1px solid #C6C6C6;	border-radius:2px; width:100%; height:45px;	padding:12px 5px; color: #A7A7A7; -webkit-appearance:none; -moz-appearance:none; text-indent:1px; text-overflow:'';	cursor:pointer;	appearance:none;}

.mini-lessonbook select::-ms-expand {
    display: none;
}

.ajax_wait{
	display:none;
}
#bookingresult{display:none;float: left;padding: 10px;width: 100%;}

#bookingresult.success{
	color:#060;
	border:1px solid #060;
}
#bookingresult.error{
	color:#F00;
	border:1px solid #F00;
}

/** CUSTOME CSS **/
.submitBtn{display:block; position:relative; width:103px;}
.submitBtn input[type="submit"]{background:#FFD30E; border:none; border-radius:2px; cursor:pointer; color:#161616; display:block; font:15px openSansBold; padding:13px 30px; text-align:center; text-transform:uppercase;}
.submitBtn:before{z-index:999; content:""; display:block; border-top:1px solid #FEE479; position:absolute; top:0.5px; width:100%;}
.Contactform h4{line-height:25px; padding:0 0 25px 0;}
.Contactform{background:#E5E5E5; margin-bottom:25px; padding:25px;}
.Contactform ul{list-style:none; margin:0; padding:0;}
.Contactform li input{border:1px solid #C4C4C4; border-radius:4px; line-height:41px; margin-bottom:15px; padding-left:10px; width:95%;}
.Contactform li textarea{border:1px solid #C4C4C4; border-radius:4px; line-height:41px; margin-bottom:15px; padding-left:10px; width:95%;background-color: #FFFFFF;
  background-image: none;}
.Contactform li span{width:100%}
.clinetQ{font:14px/2px OpenSansBold;}
.clinetName{display:block; font:17px OpenSansBold; padding-left:25px;}
.lessonsList{font:14px/27px OpenSansRegular; list-style:none;}
.lessonsList li{background:url('images/bullets.png') no-repeat left center; padding-left:15px;}
.lessonsList li a{color:#3E3E3E; font:bold 14px OpenSansRegular;}
.h3_heading{color:#3E3E3E; font:14px/2px OpenSansBold;}
.ptxt-2{font:14px OpenSansRegular; }
.ptxt-1{color:#3E3E3E; font:18px/22px OpenSansLightRegular;}
.mapImg{}
.mapImg img{width:100%;}
.boldHeading{display:inline-block; font:14px/22px OpenSansBold; margin-bottom:20px;}
.placeList{}
.placeList .plceHead{font:18px/20px OpenSansSemibold;}
.placeList  .leftList{float:left; width:50%;}
.placeList  .rightList{float:right; width:45%;}
.teamComm{}
.teamComm .tName{font:18px/30px OpenSansBold;}
.teamComm .yellowA{background:#FFCD00; border-radius:50%; color:#FFFFFF; font:15px/22px OpenSansSemibold; margin:0 6px 0 15px; padding:6px 10px;}
.teamComm i{}
.teamComm i.mode{color:#3E3E3E; font:14px/29px OpenSansRegular; font-style:normal; padding-right:25px;}
.teamComm .insQuali{color:#3E3E3E; font:14px/30px OpenSansBoldItalic;}
.leftSec{float:left; width:64%;}
.rightSec{float:right; padding-top:12px; width:32%;}
.top_heading{}
.top_heading p{float:left; margin:15px 0px 0px; font:17px/22px OpenSansLightRegular}
.top_heading .ptxt-1{}
.top_heading .btn{float:right;}
.top_heading .wideBtn{}
.bookBtn{
	display:inline-block;
text-decoration: none;
    color: #161616;
    background: #FFD30E;
    
	padding: 12px 30px;
    
	font: 15px OpenSansBold;
    border-radius: 2px;
    text-align: center;
    text-transform: uppercase;
	float:right;
	font-weight: normal;
}
.bgColor{background:#FFD30E; }

/** FOOTER **/
.footercontainer{background:#232323; padding-top:25px;}
.footer{}
.footer ul{border:0; float:left; margin:0; padding:0; width:80%;}
.footer ul li{display:table-cell; padding-right:20px;}
.footer ul li a{color:#FFFFFF; font-size:13px; text-decoration:none; text-transform:uppercase;}
.footer ul li a:hover{text-decoration:underline;}
.sm{float:right; width:18%;}
.sm a{display:inline-block;}
.footerphone{color:#FFFFFF; float:left; width:15%; font:16px/30px OpenSansRegular;}
.footerphone span{color:#FFCD00; font-size:14px; text-transform:uppercase;}
.footeremail{color:#FFFFFF; float:left; width:38%; font:14px/30px OpenSansRegular;}
.footeremail span{color:#FFCD00; font-size:14px; text-transform:uppercase;}
.footeremail a{color:#CDCDCD;}
.footeremail a:hover{text-decoration:none;}
.dBtn{display:inline-block; float:left; padding-top:10px; width:19%;}
.paymentMethod{float:right; width:21%;}
.ftrLast{font-size:12px; padding-bottom:14px;}
.ftrLast a{color:#656565; text-decoration:none;}
.ftrLast .bottomtext{display:inline-block; float:left;}
.ftrLast .rgtTxt{display:inline-block; float:right;}

.reviewBtn, .testBtn {margin-top:10px}

.reviewBtn {margin-right:15px}


body .header-info {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
body .wpcf7-form textarea{width: 90%;}

@media(max-width: 767px){
    body .container .inpageWrapper .leftSec{
        width: 100%;
    }
    body .container .inpageWrapper .rightSec{
        width: 100%;
    }   
    body .header-info {
        width: 100%;
        max-width: 100%;
    }
    body .wpcf7-form-control-wrap textarea{
        width: 80%;
    }
}